.page-template-dsl .site-content {
  margin: 0;
  padding: 0;
}

.page-template-dsl #masthead,
.page-template-dsl #colophon,
.page-template-dsl header {
  display: none;
}

.dsl-contents dt, .dsl-contents dd {
  text-align: left;
}

.dsl-contents dt {
  font-weight: bold;
  font-size: 24px;
}

.dsl-contents dd {
  margin: 0 0 20px 0;
  color: #666;
}

.dsl-header {
  font-size: 48px;
  text-align: center;
}

.dsl-quote {
  text-align: center;
  font-weight: bold;
  padding: 20px 30px;
  border-radius: 20px;
  font-size: 28px;
  border: 5px solid #EEE;
  color: #888;
}

.dsl-and-then {
  color: #00D;
  font-size: 42px;
  line-height: 58px;
  margin-top: 8px;
}
